* {
    transition: all 0.5s;
}


p{
    font-size: 20px;
}
.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 20px 40px;
    background: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 9;
}

.header a.logo {
    display: flex;
    width: 120px;
}

.header a.logo img {
    width: 100%;
}

.header a.go-home {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    background-color: var(--primary-color);
    color: white;
    padding: 8px 15px;
    border-radius: 30px;
    font-weight: 500;
    font-size: 14px;
}

.header a.go-home i {
    display: none;
}

.question-counter {
    display: flex;
    align-items: baseline;
    position: fixed;
    bottom: 10px;
    left: 10px;
    background: #000;
    color: white;
    border-radius: 25px;
    padding: 10px 20px;
    z-index: 5;
}


.question-counter #totalCount {
    font-weight: 900;
    font-size: 18px;
    color: white;
    margin-left: 4px;
    margin-bottom: 0;
}

.question-counter #currentCount {
    font-weight: 500;
    font-size: 16px;
    color: white;
    margin-right: 4px;
    margin-bottom: 0;
}

.swiper-cover {
    padding: 150px 0;
    position: relative;
}

.form-body {
    width: 100%;
    height: 100vh;
    position: relative;
    display: flex;
    flex-direction: column;
}

.form-slider-cover {
    width: 50%;
    margin: 100px auto 40px
}

.form-slider {
    transition: margin-top 2s;
}

.form-section {
    width: 100%;
    /*padding-top: 90px;*/
    display: flex;
    flex-direction: column;
    position: relative;
    transition: opacity 1.2s;
}

.form-section label {
    font-weight: 700;
    font-size: 30px;
    transition: all 0.5s
}


.form-section-body {
    padding: 10px;
    position: relative;
}

.form-item {
    display: flex;
    flex-direction: column;
    padding: 10px;
    width: 100%;
    /*margin: 0 0 25px;*/
}


.form-actions {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 65%;
    margin: 10px auto 0;
    padding-bottom: 80px;
}

.form-actions button {
    text-transform: capitalize;
    padding: 10px 25px;
    font-size: 16px;
    font-weight: 700;
    background-color: #f4f4f4;
    border-radius: 15px;
    color: #252525;
    border: 0px;
}

.form-actions .continue, .form-actions .submit {
    background-color: var(--primary-color);
    border-radius: 30px;
    font-size: 17px;
    color: white;
}

.form-actions .back {
    font-size: 13px;
    padding: 8px 20px;
    border: 1px solid #ccc;
}

.form-group-name {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 500;
}

.form-group-name p {
    margin: 0;
}

.form-group-item {
    margin-bottom: 20px;
}

.form-group-item p {
    margin: 0 0 8px 0;
    font-weight: 500;
}

.form-group-item-content {
    display: flex;
    flex-wrap: wrap;
}

.form-group-item-content label {
    position: unset;
    top: unset;
    margin: 4px;
    width: calc((100% / 3) - 8px);
}


/* === === === INPUT === === === */
.form-group-item input, .form-group-item textarea, .form-group-item select {
    width: 100%;
    padding: 10px 15px;
    border: 3px solid #d2d2d2;
    font-size: 16px;
    border-radius: 5px;
    background-color: transparent;
}

.form-group-item input:focus, .form-group-item textarea:focus, .form-group-item select:focus {
    outline: none;
}

.form-group-item textarea {
    height: 80px;
}

/*LIBRARY*/
input.labelauty + label {
    color: #706d6d;
}

.iti {
    width: 100%;
}


.swiper {
    overflow: hidden;
}


/*RESPONSIVENESS*/

@media (max-width: 1020px) {
    .form-slider-cover {
        width: 80%;
    }
}

@media (max-width: 726px) {
    .form-group-item-content label {
        width: 100%
    }

    .form-slider-cover {
        width: 90%;
    }

    .form-section label {
        font-size: 25px;
    }

    .form-item {
        padding: 0px;
    }

    .form-actions {
        width: 100%;
        flex-direction: column-reverse;
    }

    .form-actions button {
        margin-bottom: 20px;
    }

    .header {
        padding: 0 10px;
    }

    .header a.go-home i {
        display: flex;
    }

    .header a.go-home span {
        display: none;
    }

    /* .iti__country-list {
         position: fixed;
         top: 50%;
         left: 50%;
         transform: translate(-50%, -50%);
         padding: 20px;
     }*/
    .country-dropdown-backdrop {
        content: "";
        position: fixed;
        top: 0;
        left: 0;
        z-index: 11;
        height: 100vh;
        width: 100%;
        background-color: rgba(0, 0, 0, 0.4);
    }

    .question-counter {
        padding: 5px 15px;
    }

    .question-counter #totalCount {
        font-size: 16px;
    }

    .question-counter #currentCount {
        font-size: 14px;
    }
}